Doomsday Engine - Bug #2065

[Heretic Multiplayer] Wings of Wrath bugs
2015-05-20 16:18 - vermil

Status: New Start date: 2015-05-20
Priority: Normal % Done: 0%
Assignee:

Category:

Target version: Multiplayer

Description

In Heretic MP, flight from Wings of Wrath are retained after the player has died, until they next press the land key.

Also, if one is killed in flight, they continue to hover in the air; which amusingly leads to their corpse falling to the ground once one

respawns.

History

#1 - 2016-08-09 10:26 - skyjake
- Target version set to 2.1 (Late 2018)

#2 - 2018-07-29 16:53 - skyjake
- Target version changed from 2.1 (Late 2018) to Multiplayer
